using Quasar.Server.Models;
using Quasar.Server.Utilities;
using System.Windows.Forms;

namespace Quasar.Server.Forms
{
    public class BaseForm : Form
    {
        public BaseForm()
        {
            if (Settings.DarkMode)
            {
                this.Load += (s, e) => ThemeManager.ApplyTheme(this);
            }
        }
    }
}
